version: 4.1.5
files:
  - url: Rogers 247 Live Server Setup 4.1.5.exe
    sha512: pkjwNosVjb0qC7u9uo9Ff6cDM5YtWdd+lo8f87Uul/rD3O77UbDAQf8gieV8ofAGAB376WUf6KuogTsdEA5S3w==
    size: 38168678
path: Rogers 247 Live Server Setup 4.1.5.exe
sha512: pkjwNosVjb0qC7u9uo9Ff6cDM5YtWdd+lo8f87Uul/rD3O77UbDAQf8gieV8ofAGAB376WUf6KuogTsdEA5S3w==
releaseDate: '2020-02-13T19:56:51.336Z'
